*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;

}

h2{
    color: #000000;
}


.texto{
    text-align: justify;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 15px;
    padding: 5px 25px;
    color: #000000;

}

.img{   
    display: flex;
    flex-direction: row;
    width: 340;
    height: 190;
}

.encabezado-articulo{
    size: 10px;
    padding: 5px 25px;
    text-align: left;
    color: #000000;
    margin: 1em,2em;
}

.encabezado-aside{
    padding: 10px 10px;
    text-align: center;
    background-color: rgb(89, 161, 81);
    color: white;
    margin: 1em 2em;
}

.lista-aside li{
    display: flex;
    text-align: left;
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size: 20px;
    padding: 0 2px;
}

#pie{
    height: 10%;
    background-color: #3a251c;
    margin: 1.5em;
    text-align: center;
    padding: 5px;
}

body{
    font-family: Arial, Helvetica, sans-serif;
    background-color:  #fff;
    margin: 20px;
    padding: 10px;
    color: white;

}

#encabezado{
    padding: 10px;
    text-align: center;
    background-color: #B58A69;

}

header p{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 30px;
    color:  #BADA55;
}



nav{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    display: flex;
    flex-direction: row;
    
}


nav a{
    color: rgb(0, 0, 0);
    padding: 14px 20px;
    text-decoration: none;
}

.row{
    display: flex;
    flex-wrap: wrap;
}

#fueraSeccion{
    display:flex;
    flex-direction: column;
    margin-left: 10%;
    align-items: center;
    padding: 20px;
}

#imgaside{
    display: flex;
    flex-direction: row;
    justify-content: center;
}

#contenedor{
    width: 80%;
    max-width: 0 auto;
    background-color: #f1ecea;
    max-width: 0 auto;
    border-radius: 5px;

}


button{
    margin-left: 10%;
    height: 30px;
    width: 80px;
    background-color: #5E5E4A;
}

#contenido{
    display: flex;
    flex-direction: column;
    background-color: #dee5de;
    flex: 60%;
    padding: 20px;
    margin: 0.7em;
    border-radius: 5px;
}

#contenidoup{
    display: flex;
    flex-direction: row;
    background-color: #dee5de;
    flex: 60%;
    padding: 20px;
    margin: 0.7em;
    border-radius: 5px;

}

#pie{
    padding: 5px;
    text-align: center;
    background-color: #5e5e4a;
    color: #e6edd9;
}

#pie h3{
    font-family: Arial, Helvetica, sans-serif;
    color: #E8E6E6;
    padding: 15px;
    font-size: 14px;
}

ul{
    text-align: center;
    padding: 10px;

}

li{
    display: inline;
    padding: 10px 30px;
    margin: 1em;
}

li a:hover{
    color: crimson;
    text-decoration: none;
    list-style: none;
}
#img{
    width: 250px;
    height: 150px;
}

@media screen and (max-width: 650px ){
    
    nav, .row{
        width: 100px;
        flex-direction: column;

    }

    body {background-color: black;}

}
